Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Apr 2022 16:28:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I was at Centrepoint@ Othaim Mall Dammam. I bought 4 items and when I checked the receipt I found out that I was charged for only 3 items, so out of good will from me I returned to the cashier and I had a heated exchange with the store manager. He is very unprofessional and doesn’t have the basic decency to run a kiosk let alone a big store like yours. He insulted me and disrespected me in front of the whole store and didn’t apologize. Please make sure that he’s investigated or at least penalized or punished for his awful behavior. I’m waiting for your response and for sure this is the last time I’m dealing with your unprofessional brand https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4187951